CompleteScreen:
  Atlas: "Endscreens/WallSadret/Test 1"
  Start: [0.0, 0.0]
  Center: [0.0, 0.0]
  Offset: [0.0, 0.0]
  Layers:
    - Type: "layer"
      Images: ["test_1"]
      Position: [0.0, 0.0]
      Scroll: [0.0]
Mountain:
    Idle:
        Position: [ -6.7, 2.6, 1.2 ]
        Target: [ -6.5, 1.75, -0.5 ]
    Select:
        Position: [ -6.75, 2, 0.5 ]
        Target: [ -6.5, 1.75, -0.5 ]
    Zoom:
        Position: [ -6.75, 2, 0.5 ]
        Target: [ -6.5, 1.75, -0.5 ]
    Cursor: [ -6.5, 1, -2 ]
    State: 0
    ShowCore: false
    Rotate: false